HTML Tidy 0.1

Data Fields
_TidyInputSource Struct Reference
I/O and Messages

`#include <tidy.h>`

## Data Fields
void * | sourceData
TidyGetByteFunc | getByte
TidyUngetByteFunc | ungetByte
TidyEOFFunc | eof

## Detailed Description

TidyInputSource - Delivers raw bytes of input

## Field Documentation

void* _TidyInputSource::sourceData

Input context. Passed to callbacks

TidyGetByteFunc _TidyInputSource::getByte

Pointer to "get byte" callback

TidyUngetByteFunc _TidyInputSource::ungetByte

Pointer to "unget" callback

TidyEOFFunc _TidyInputSource::eof

Pointer to "eof" callback

The documentation for this struct was generated from the following file:

- tidy.h